/* Localized versions of Info.plist keys */

CFBundleName = "Orddeling";
CFBundleShortVersionString = "Orddelings plug-in version 2.0, baseret på altLinuxHyph";

DSDPlugInName = "Orddeling plug-in";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Forbedrer Mac OS X orddeling.";